[HEADER]
VERSION=3
CAMERA_COUNT=1
SET_NAME=Dron 3

[CAMERA_0]
NAME=1
POSITION=18.47 ,13.50 ,-54.28
FORWARD=-0.530243 ,-0.10112 ,-0.841804
UP=-0.0538948 ,0.994872 ,-0.0855618
MIN_FOV=60
MAX_FOV=80
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0